/**
 * Copyright © 2012-2023 by Data Virtuality GmbH
 */
package org.teiid.auth.openid.model;

import com.google.gson.annotations.SerializedName;

/**
 * @author Dmitry Pogorelov
 * @date 2023.06.02
 */
public class JwksResponse {
	@SerializedName("keys")
	private JwksKey[] jwksKeys;

	public JwksKey[] getJwksKeys() {
		return jwksKeys;
	}

	public void setJwksKeys(JwksKey[] jwksKeys) {
		this.jwksKeys = jwksKeys;
	}
}
